@import url('reset.css');
@import url('prettyPhoto.css');
@import url('jquery.bxslider.css');

.main {}

.page {margin: 0 auto;width: 980px;position:relative;}

.logo {display:inline-block;float:left;margin:15px 0px 15px 0px;} 
 
.topmenu {position:absolute;top:20px;right:210px;color:#bababa;}
.topmenu a {font-size:12px;color:#100608;text-transform:uppercase;text-shadow: 1px 1px 1px #fff;margin:0px 0px 0px 10px;} 
.topmenu a:hover, .topmenu a.this {color:#2964AC;}
  
.languages {display:inline-block;}
.hebrew {font-size:13px !important;}

.breadcrumbs {font-size:11px;color:#77abd9;margin:5px 0px 15px 0px;clear:both;}   
.breadcrumbs a {font-size:11px;color:#77abd9;} 
.breadcrumbs a:hover {color:#000;}
.breadcrumbs span {font-size:11px;display:inline-block;padding:0px 5px;}

.content {min-height:280px;z-index:111;position:relative;width:620px;float:right;margin:-27px 15px 0px 0px;padding:10px 20px;background: url(../images/bgcenter.png) no-repeat;}
.contentwide {width:100%;margin:15px 0px 15px 0px;padding-bottom:25px;}  
 
.content ul, ol, .contentwide ul, ol, .indextext ul, ol {padding:0px;margin:15px 0px 25px 0px;}
.content ol li, .contentwide ol li, .indextext ol li {padding-left:10px;line-height:19px;margin-bottom:10px;list-style-type: decimal;}
.content ul li, .contentwide ul li, .indextext ul li {line-height:19px;padding-left:10px;background: url(../images/dot.gif) left 8px no-repeat;list-style-type: none;margin-bottom:5px;}
.indexcontent ol li {margin-left:20px;}


.leftcolumn {width:258px;z-index:111;position:relative;float:left;margin:-300px 0px 0px 0px;}
 
.generalmenu {  
	height:39px;
	padding:0px 10px;
	margin-bottom:30px;
	clear:both;
	  -webkit-box-shadow: 0px 1px 3px #999999;
     -moz-box-shadow: 0px 1px 3px #999999;
    box-shadow: 0px 1px 3px #999999;
      -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
    border-radius: 10px;
	background:#fff;
}

.generalmenu a {
	display:inline-block;
	line-height:25px;
	font-size:15px;
	color:#000;
	margin:7px 0px;
	padding:0px 10px;
}
.generalmenu a:hover, .generalmenu a.this {color:#fff;background:#2964AC;}

.iconhome {background: url(../images/home.png) 0px 0px repeat-x;height:29px;width:30px;float:right;margin:14px 9px 0px 4px;}
.iconhome:hover {background-position:0px -28px;}

.dropmenu {
	clear:both;
	background: url(../images/bgmenu.png) 0px -42px repeat-x;
      -webkit-border-radius: 10px 10px 0px 0px;
     -moz-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
	width:970px;
	padding-left:10px;
	margin:0px 0px 0px 0px;
	height:42px;
	position:relative;
}
.dropmenu .marker {background: url(../images/marker.gif) no-repeat;display:inline-block;width:2px;height:27px;margin-top:8px;}
.dropmenu li {padding:0px;margin:0px;float:left;list-style: none;display:inline-block;position:relative;}
.dropmenu li a {
	display:inline-block;
	line-height:40px;
	font-size:15px;
	color:#fff;
	margin:0px;
	padding:0px 15px;
	height:42px;
}

.dropmenu li.this a, .dropmenu li:hover a {color:#fff;background: url(../images/bgmenu.png) 0px 0px repeat-x;}
.dropmenu ul {
margin:0px;display:none;position: absolute;left:0px;top:42px;width:200px;z-index:1001;background:#2964AC;
}
.dropmenu ul, .dropmenu a {
	-webkit-border-radius: 0px !important;
	-moz-border-radius:  0px !important;
	border-radius: 0px !important;
}
.dropmenu ul li {display:block;width:100%;}
.dropmenu ul li a {color:#fff !important;font-size:13px;padding:5px 5px 5px 5px;margin: 0px;height:auto;display:block;line-height:16px;background:none !important;}
.dropmenu ul li a:hover {color:#000 !important;background:#2964AC !important;}
.dropmenu li:hover>ul{display:block;}

.dropmenu ul li ul {margin:0px;display:none;position: absolute;left:200px;top:10px;background:#2964AC;width:200px;z-index:20;}
.dropmenu ul li li a {color:#fff !important;}
.dropmenu ul li li a:hover {color:#000 !important;}

.dropmenu ul li ul {margin:0px;display:none;position: absolute;left:200px;top:10px;background:#2964AC;width:200px;z-index:20;}
.dropmenu ul li li a {color:#fff !important;}
.dropmenu ul li li a:hover {color:#000 !important;}

.dropmenu ul.dropmenudelay {display:block;}
.dropmenu .maillink {/*float:left;margin-left:10px;*/color:#000}

.bxsliderhome {width:100%;height:300px;background:#fff;overflow:hidden;}

.bxsliderprojects {
	width:660px;
	height:140px;
	background:#fff;
	overflow:hidden;
	margin-top:50px;
}

.bxslidermainprojects{
	width:660px;
	height:232px;
	background:#fff;
	margin-bottom:60px;
	overflow:hidden;
	border:2px solid #fff;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
}

.bxslidermainprojects .imgplace {float:left;margin-right:15px;display:block;width:310px;height:230px;text-align:center;}
.bxslidermainprojects img {width:auto;max-width:310px;max-height:230px;display:inline}

.bxslidermainprojects .bx-wrapper .bx-controls-direction a {width:30px;height:40px;top:95px;display:none;}
.bxslidermainprojects .bx-wrapper .bx-prev {left: 0px;background:url(../images/prev.png) no-repeat  !important;}
.bxslidermainprojects .bx-wrapper .bx-next {right: 0px;background:url(../images/next.png) no-repeat  !important;}
.bxslidermainprojects:hover .bx-wrapper .bx-controls-direction a {display:block;}

.indexcontent {margin:-50px 5px 0px 0px;float:right;width:635px;background:url(../images/bgindex2.png) no-repeat;height:200px;padding:8px 10px 5px 25px;position:relative;z-index:111;}
.indexcontenttextplace {overflow-y:auto;height:186px;}

.bannerslide {
	width:100%; 
	height:100px;
	-moz-box-shadow: 0 0 9px #999;
	-webkit-box-shadow: 0 0 9px #999;
	box-shadow: 0 0 9px #999;
	float:left;
	margin:25px 0px 0px 0px;
	padding:20px 0px;
}
.bannerslide .bx-wrapper {padding:0px 35px;}

.bxbannerslide img {width:auto;max-height:100px;max-width:220px;display:inline-block;margin:auto;}
.bxbannerslide .imgplace {text-align:center;display:table-cell;width:220px;height:100px;vertical-align:middle;}

#indexlinks {position:absolute;left:0px;top:0px;width:280px;padding:10px;z-index:111;}
#indexlinks a {color:#fff;display:block;font-weight:bold;margin:2px 0px;}
#indexlinks .title {font-weight:bold;font-size:18px;color:#fff;}

.search {float:right;margin:16px 0px 0px 0px;max-width:170px;}
.search input[type="text"], .search input[type="submit"] {
	float:right;
	margin:0px 0px 0px 0px;
	padding:3px 5px 4px 5px;
	background:#bababa;
	color:#000;
	border:1px solid #f3f3f3;
	  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
    border-radius: 5px;
    font-size:12px;
}
.search input[type="text"]{
	background:url(../images/bginput.png) 0px -1px repeat-x;
	-moz-box-shadow: 0 0 3px #999;
	-webkit-box-shadow: 0 0 3px #999;
	box-shadow: 0 0 3px #999;
	width:110px;
}
.search input[type="submit"] {
	width:31px;
	height:28px;
	background:url(../images/search.png) no-repeat;
	margin:-3px -4px 0px 0px;
}

.leftmenu {margin:0px 0px 30px 0px;}
.leftmenu a {
	display:block;
	padding:0px 0px 5px 0px;
	margin:0px 0px 15px 0px;
	text-shadow: 1px 1px 1px #fff;
	border-bottom:1px solid #999;
	font-size:20px;
	position:relative;
	color:#666;
}
.leftmenu a:hover {color:#2964AC;border-bottom:1px solid #2964AC;}
.leftmenu a.this {font-weight:bold;color:#2964AC;border-bottom:1px solid #2964AC;}

.leftmenu a.level0 {color:#666;font-size:16px;padding:2px 0px 2px 0px;}
.leftmenu a.level0:hover, .leftmenu a.level0.this {color:#2964AC;border-bottom:1px solid #999;}
.leftmenu a.level1 {color:#666;font-size:14px;padding:2px 0px 2px 15px;}
.leftmenu a.level1:hover, .leftmenu a.level1.this {color:#2964AC;border-bottom:1px solid #999;}
.leftmenu a.level2 {color:#666;font-size:12px;padding:2px 0px 2px 30px;}
.leftmenu a.level2:hover, .leftmenu a.level2.this {color:#2964AC;border-bottom:1px solid #999;}

.containerHP {}

.features {
	display:inline-block;
	width: 258px;
	height: 75px;
	overflow:hidden;
	margin:0px 0px 0px 0px;
	position:relative;
	background: url(../images/bgfea2.jpg) -320px 0px no-repeat;
	border-right:1px solid #999;
	border-left:1px solid #999;
	float: left;
}
.features a {display: block;overflow:hidden;}
.features img {max-width: 91px;margin-top:1px;float:left;}
.features h2 a {color:#fff;}
.features h2 {
	width: 135px;
	height: 75px;
	color:#fff;
	vertical-align:middle;
	display:table-cell;
	font-size:15px;
	line-height:16px;
	text-align:left;
}
.features .feacontent {
	width: 135px;
	height: 75px;
	float:right;
	text-align:right;
	color:#fff;
	padding:0px 8px 0px 0px;
}
.features:hover a h2 {color:#2964AC;}
.features:hover {background: url(../images/bgfea2.jpg) -31px 0px no-repeat;}


.featurefixed {
	overflow:hidden;
	float:left;
	padding:10px;
	border:1px solid #ccc;
	background:#fff;
	margin:0px 0px 30px 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.featurefixed .imgplace {text-align:center;display:block;}
.featurefixed img {max-width:280px;}
 
.footer {padding:10px 0px;border-top:1px solid #ccc;width:980px;margin:10px auto 0px auto;position:relative;z-index:11;}
.footer a {color:#000;}
.footertext {color:#999;text-shadow: 1px 1px 1px #fff;font-size:12px;padding:5px 0px 10px 0px;margin-top:15px;position:relative;clear:both;}
.footertext .smile {background: url(../images/smile.png) center 0px no-repeat;width:22px;height:22px;margin-top:10px;position:absolute;left:48%;top:-20px;margin-left:-5px;}

.credit {}

.formbody {margin-bottom:20px;}
.mailinglist {overflow:hidden;padding:0px 2px;width:300px;}
.contactform {overflow:hidden;padding:0px 2px;max-width:666px;}
.contactform input[type="text"], .contactform input[type="tel"], .contactform input[type="email"], .contactform input[type="password"], .contactform select, .contactform textarea , .mailinglist input[type="text"], .mailinglist input[type="email"] {
	background:#fff;
	color:#555;
	padding:8px 5px;
	margin:5px 0px;
	width:96%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
	border:1px solid #2964AC;
}
.contactform select {width:100%;padding:10px 0px;}
.contactform textarea {height:100px;width:97%;}
.contactform label {float:left;width:45%;margin:0px 0px 15px 0px;color:#555;font-size:15px;position:relative;padding:0px 2px;}
.contactform label.q_o_c {width:100%;margin:0px 0px 5px 0px;}
.contactform label.q_o_c input {width:97%;padding:8px 6px;}
.contactform label.addtonewsletter {width:100%;margin:0px 0px 5px 0px;}
.contactform label.addtonewsletter input {margin:0px 10px 0px 0px;}
.contactform label:nth-child(even) {margin:0px 0px 15px 0px;}
.contactform label.even {margin:0px 0px 15px 0px;float:right;}
.contactform input:focus, .contactform textarea:focus {
			-webkit-box-shadow: 0px 0px 3px #2964AC;
		-moz-box-shadow: 0px 0px 3px #2964AC;
	box-shadow: 0px 0px 3px #2964AC;
}
.contactform .entercaptcha {margin:15px 0px;width:100%;overflow:hidden;}
.contactform .entercaptcha input {width:100px;padding:5px;}
.contactform .entercaptcha img {margin:0px 0px -5px 0px;}
.contactform input[type="submit"], .mailinglist input[type="submit"]{
	height:30px;
	width:100%;
	padding:0px 10px;
	clear:both;
	font-size:16px;
	color:#fff;
	text-align:center;
	border:none;
      -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
    border-radius: 5px;
	background: url(../images/bgbtn.png) repeat-x;
	margin:5px 0px;
}

.contactform input[type="submit"]:hover, .mailinglist input[type="submit"]:hover{
		-webkit-box-shadow: 0px 0px 1px #ccc;
     -moz-box-shadow: 0px 0px 1px #ccc;
    box-shadow: 0px 0px 1px #ccc;
	background: url(../images/bgbtn.png) 0px -30px repeat-x;
}

.contactside {width:255px;float:left;margin:10px 0px 0px 0px;}
.contactside .title {font-size:18px;margin-bottom:0px;color:#2964AC;font-weight:bold;}
.contactside label {margin:0px 0px 0px 0px;color:#888;font-size:12px;display: block;position:relative;}
.contactside input[type="text"], .contactside input[type="tel"], .contactside input[type="email"], .contactside select, .contactside textarea {
	background:#fff;
	color:#555;
	padding:8px 5px;
	margin:2px 0px;
	width:95%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
}
.contactside textarea {height:40px;}
.contactside input:focus, .contactside textarea:focus {
			-webkit-box-shadow: 0px 0px 3px #2964AC;
		-moz-box-shadow: 0px 0px 3px #2964AC;
	box-shadow: 0px 0px 3px #2964AC;
}
.contactside .entercaptcha {margin:5px 0px;overflow:hidden;}
.contactside .entercaptcha input {width:100px;float:right;}
.contactside .entercaptcha img {margin:0px 0px -4px 0px;}
.contactside .entercaptcha span {display:block;margin:0px 0px 5px 0px;}

.contactside input[type="submit"]{
	height:30px;
	width:100%;
	padding:0px 0px;
	clear:both;
	font-size:16px;
	color:#fff;
	text-align:center;
	 border:none;
      -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
    border-radius: 5px;
	background: url(../images/bgbtn.png) repeat-x;
	margin:2px 0px 0px 0px;
}
.contactside input[type="submit"]:hover{
		background: url(../images/bgbtn.png) 0px -30px repeat-x;
}

.searchresults {margin:5px 0px;padding:5px 0px;border-bottom:1px solid #ccc;}

#sitemapcontainer {padding: 0px;clear: both;}
.sitemap {margin: 5px;padding: 5px;line-height: 16px;width:200px;}
.sitemap a {}
.sitemap a:hover {}
.sitemap ul {margin:0px 0px 5px 2px;}
.sitemap ul ul {margin:0px 0px 5px 0px;}
.sitemap li {}
.sitemap li li {margin:5px 15px;}
.sitemap li li li {margin:5px 20px;}
.sitemapheader {margin:0px 0px 5px 0px;font-weight:bold;}

.image {float:right;max-width: 300px;margin:0px 0px 0px 15px;}
.image a {display:block;margin:0px 0px 20px 0px;}
.image img {max-width: 300px}
.image span {display:block;}

.socialicons {position:absolute;top:80px;right:0px;}
.socialicons a {display:inline-block;width:32px;height:32px;margin-left:10px;float:right;}
.catomfacebook {background: url(../images/facebook.png) no-repeat;}
.catomtwitter {background: url(../images/twitter.png) no-repeat;}
.catomyoutube {background: url(../images/youtube.png) no-repeat;}
.catomplusgoogle {background: url(../images/plusgoogle.png) no-repeat;}

.projectcontent {float:left;width:320px;margin:0px 0px 20px 0px;color:#666;}

.projectsbigbox {width:300px;float:left;margin:0px 60px 30px 0px;}
.projectsbigbox .imgplace {
	width:300px;
	height:225px;
	text-align:center;
	-webkit-box-shadow: 0px 0px 5px #999;
	-moz-box-shadow: 0px 0px 5px #999;
	box-shadow: 0px 0px 5px #999;
	border:2px solid #fff;
	background:#fff;
	overflow:hidden;
}
.projectsbigbox .imgplace a {
	display:table-cell;
	vertical-align:middle;
	width:300px;
	height:225px;
	text-align:center;
}
.projectsbigbox .imgplace img {max-width:300px;max-height:225px;}


.projectsbox {width:190px;float:left;margin:0px 25px 30px 0px;}
.projectsbox .imgplace {
	width:190px;
	height:150px;
	text-align:center;
	-webkit-box-shadow: 0px 0px 5px #999;
	-moz-box-shadow: 0px 0px 5px #999;
	box-shadow: 0px 0px 5px #999;
	background:#fff;
	overflow:hidden;
	margin:0px 0px 10px 0px;
} 
.projectsbox .imgplace a {
	display:table-cell;
	vertical-align:middle;
	width:190px;
	height:150px;
	text-align:center;
}
.projectsbox p {min-height:40px;margin:0px;}
.projectsbox .imgplace img {max-width:200px;max-height:150px;}
.projectsbox h2 {text-shadow: 1px 1px 1px #fff;margin:0px 0px 5px 0px;min-height: 40px;}
.projectsbox h2.noheight {min-height:100%;}
.projectsbox a {color:#2964AC;}
.projectsbox .projectstext {margin:10px 0px;}
.projectsbox .productprice {margin-top:10px;}
.lastprojects {margin:0px 0px 10px 0px;font-size: 20px;color: #999;text-shadow: 1px 1px 1px #fff;}

.lastprslide {height:232px;display:block;}
.lastprslide .lastprcont {
	padding:10px 15px 0px 0px;
	color: #666;
	font-size: 12px;
	line-height:16px;
	height:180px;
	margin-bottom:10px;
	overflow:hidden;
}
.lastprcont a {color:#2964AC;}
.lastprslide a.more {
	float: right;
	font-size: 20px;
	text-shadow: 0px 1px 1px #ccc;
	font-family: Arial Narrow;
	margin:0px 10px;
}

.tickernews {margin:0px 0px 5px 50px;width:320px;float:left;}
.tickernews .newsframe {height:100px;margin:0px;overflow:hidden;}
.tickernews .title {font-size:17px;color:#2964AC;font-weight:bold;background: url(../images/rss.gif) left top no-repeat;padding:3px 0px 0px 30px;}
.tickernews .newstitle {color:#2964AC;display:inline-block;font-size:14px;margin:15px 0px 0px 0px;}
.tickernews dd {color:#666666;font-size:14px;}
.tickernews div {margin:10px 0px;}
 .tickernews .date {display:inline-block;}
 
.management {padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;overflow:hidden;border-bottom:1px solid #ccc;line-height:19px;}
.management div {overflow:hidden;}
.management span {color:#000;display:block;}
.management span.title {color:#000;float:left;margin-right:10px;width:60px;}
.management h2 {font-weight:bold;font-size:15px;color:#2964AC;margin:0px 0px 5px 0px;}
.management img {margin-right:10px;float:left;}
.management a {color:#2d63af;}
.management a:hover {color:#000;}
.management a.more {display:block;}
.management.item {border:none;}

.simplelist {overflow:hidden;border-bottom:1px solid #f0f0f0;padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;}
.simplelist div {overflow:hidden;}
.simplelist img {margin-left:10px;float:right;width:200px;} 
.simplelist h2, .simplelist h2 a {margin:0px 0px 5px 0px;}
.simplelist a.more {display:block;color:#0069f9;}

.projectslist {background:#fafafa;border-left:1px solid #fff;border-top:1px solid #fff;width:100%;}
.projectslist td, .projectslist th {border-right:1px solid #fff;border-bottom:1px solid #fff;padding:5px;color:#666;vertical-align:middle;}
.projectslist th {background:#dedede;color:#2964AC;}
.projectslist .firsttd {width:150px;}
.projectslist tr:nth-child(odd) td {background:#f3f3f3;}
.projectslist .centertd {}
.projectslist .lasttd {width:100px;background:#eaf9ff ;}
.projectslist tr:nth-child(odd) td.lasttd {background:#e7f7ff;}
.productprice {
	background: url(../images/btncart.png) no-repeat;
	width:110px;
	height:30px;
	color:#fff;
	font-weight:bold;
	text-align:left;
	border:none;
}
.productprice:hover {background: url(../images/btncart.png) 0px -30px no-repeat;}

.projectslist2 {border-bottom:1px solid #ccc;width:100%;padding:10px 10px;margin:0px 0px 10px 0px;overflow:hidden;}
.projectslist2 .imgplace {float:right;width:150px;margin-left:10px;}
.projectslist2 .imgplace img {max-width:150px;}

.articles {overflow:hidden;border-bottom:1px solid #f0f0f0;padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;}
.articles span {display:block !important;color:#666;}
.articles span.name {font-style:italic;}
.articles h2 {font-weight:bold;font-size:15px;color:#2964AC;margin:0px 0px 5px 0px;}
.articles a {}
.articles a:hover {color:#000;}
.articles div.docs {background:#f3f3f3;padding:5px;margin-top:10px;}
.articles div.doclinkimg {overflow:hidden;}
 
.youtubelist {float:right;width:240px;padding:10px;margin:20px 0px 20px 40px;background:#000;color:#999999;}
.youtubelist img {max-width:240px;margin:0px 0px 10px 0px;}
.youtubelist h2 {font-weight:bold;font-size:15px;color:#2964AC;margin:0px 0px 5px 0px;}
.youtubelist h2, .youtubelist h2 a {font-weight:bold;font-size:16px;}

.news {overflow:hidden;border-bottom:1px solid #f0f0f0;padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;}
.news h2 {font-weight:bold;font-size:15px;color:#2964AC;margin:0px 0px 5px 0px;}

.news .more {display:block;}

.events {overflow:hidden;border-bottom:1px solid #f0f0f0;padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;}
.events h2 {font-weight:bold;font-size:15px;color:#2964AC;margin:0px 0px 5px 0px;}
.events img {float:left;margin-right:10px;width:200px;}
.events .more {display:block;}

.s_links {overflow:hidden;border-bottom:1px solid #f0f0f0;padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;}
.s_links h2 {font-weight:bold;font-size:15px;color:#2964AC;margin:0px 0px 5px 0px;}
.s_links img {float:left;margin-right:10px;width:100px;}

.ex_links {overflow:hidden;border-bottom:1px solid #f0f0f0;padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;}
.ex_links div {overflow:hidden;}
.ex_links h2 {font-weight:bold;font-size:15px;color:#2964AC;margin:0px 0px 5px 0px;}
.ex_links img {float:right;margin-left:20px;width:220px;border:1px solid #ccc;}

.infoboxes {
	float:left;
	padding:10px;
	border:1px solid #ccc;
	background:#fff;
	margin:0px 0px 30px 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.infoboxes .imgplace {text-align:center;display:block;}
.infoboxes img {max-width:280px;}

.infoimgplace {position:relative;padding:5px;}
.infocontplace {background: url(../images/transparentorange.png);padding:5px;position:absolute;bottom:0px;left:0px;}
.infocontplace, .infocontplace p {color:#fff;}

.doclinkimgtitle {font-weight:bold;margin:20px 0px 0px 0px;}
.doclinkimg {overflow:hidden;padding-top:5px;}
.doclinkimg img {width:22px;float:left;margin:-5px 5px 0px 0px;}
 
#columns {
    -moz-column-count: 4;
    -moz-column-gap: 5px;
    -moz-column-fill: auto;
    -webkit-column-count: 4;
    -webkit-column-gap: 5px;
    -webkit-column-fill: auto;
    column-count: 4;
    column-gap: 5px;
    column-fill: auto;
}
.clients {
	display: inline-block;
	-webkit-box-shadow: 0px 0px 5px #999;
	-moz-box-shadow: 0px 0px 5px #999;
	box-shadow: 0px 0px 5px #999;
	border:2px solid #fff;
	margin: 2px 2px 10px 2px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	padding: 5px;
	width:140px;
	background:#fff;
	text-align:center;
}
.clients img {max-width:140px;max-height:100px;}

#slides{width:300px;height:300px;position: relative;float:right;}
.slide_cut .imgplace {background:#fff;display:table-cell;vertical-align:middle;width:300px;height:300px;text-align:center;}
.slide_cut img {max-width:300px;max-height:300px;}

ul.pagination {margin:10px 0px;text-align:center;}
ul.pagination li {margin:0px;background:none !important;display:inline-block;}
ul.pagination li a {display:inline-block;overflow:hidden;background:#ccc;position:relative;cursor:pointer;text-align:center;color:#fff;padding:0px 5px;font-size:11px;}
ul.pagination li.current a {background:#333;}

.welcome {display: inline-block;margin-bottom: -5px;}
.welcome span {display:inline-block;padding:0px 5px 0px 0px;float:left;color:#000;}
.welcome span.name {font-weight:bold;}
.welcome form {display:inline;}
.welcome input {float:left;padding:0px;margin:0px 5px 0px 0px;border:none;background:none;font-style:italic;font-size:11px;text-decoration:underline;}
.welcome input:hover {color:#2964AC;}

.quickbox {float:right;padding-left:30px;margin-left:10px;border-left:1px solid #333333;}
.quickbox a {color:#999999;font-size:13px;display:block;}
.quickbox a:hover {color:#6699ff;}
.quickbox h4 {color:#cccccc;font-size:16px;font-weight:bold;margin-bottom:5px;}

.login, .forgotpass {padding:10px;}
.login input:focus, .forgotpass input:focus {
			-webkit-box-shadow: 0px 0px 3px #2964AC;
		-moz-box-shadow: 0px 0px 3px #2964AC;
	box-shadow: 0px 0px 3px #2964AC;
}
.login input[type="text"], .login input[type="password"], .forgotpass input[type="email"] {
	background:#fff;
	color:#555;
	padding:10px 5px;
	margin:5px 0px;
	width:96%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
}
.login a, .login .openforgotpass {display:block;margin:0px 0px 10px 0px;cursor:pointer;color:#2964AC;}
.login a.submit, .forgotpass input[type="submit"]{
	height:40px;
	line-height:40px;
	width:100%;
	padding:0px 0px;
	clear:both;
	font-size:16px;
	color:#fff;
	text-align:center;
      -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
    border-radius: 5px;
	background:#69d2e7;
	margin:5px 0px;
}
.login a.submit:hover, .forgotpass input[type="submit"]:hover {
		-webkit-box-shadow: 0px 0px 1px #ccc;
     -moz-box-shadow: 0px 0px 1px #ccc;
    box-shadow: 0px 0px 1px #ccc;
	background: #9bdde7;
}


.login label, .forgotpass label {float:left;width:100%;margin:0px 0px 15px 0px;color:#555;font-size:15px;position:relative;}
.login h2 {margin-bottom:20px;}

.loginpage {height:156px;padding:30px 100px 0px 70px;}
.loginpage span {display:block;color:#666666;font-size:10px;text-transform:uppercase;font-family:arial;float:left;width:155px;margin:0px 30px 15px 0px;}
.loginpage input[type="text"], .loginpage input[type="password"] {margin:2px 30px 50px 0px;float:left;width:146px;height:24px;border:none;padding:1px 5px;}

.loginpage input[type="submit"]{
	border:1px solid #333;
	color:#fff;
	padding:4px 5px;
	display:inline-block;
	cursor:pointer;
	background:#69d2e7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:left;
	font-size:14px;
	font-family:arial;
	text-transform:uppercase;
	margin-top:1px;
}
.loginpage input[type="submit"]:hover {background: #9bdde7;}
.loginpage a {color:#0066cc;display:block;}

.f_carousel {width: 600px; height: 100px; overflow:hidden;}
.f_carousel .jcarousel-skin-tango .jcarousel-container {width: 545px;padding:0px 30px 0px 30px;margin:0px;}
.f_carousel .jcarousel-skin-tango li {margin:0px 10px 0px 0px;overflow:hidden;text-align:center;line-height:16px;font-size:12px;color:#333;width:100px;height:80px;padding:0px;}

.f_carousel .jcarousel-skin-tango .jcarousel-item .imgplace {width:100px;height:100px;display:block;display:table-cell;vertical-align:middle;}
.f_carousel .jcarousel-skin-tango .jcarousel-item img {max-width:85px;max-height:74px;}

.f_carousel .jcarousel-skin-tango .jcarousel-next-horizontal {z-index:12;position: absolute;top: 27px;right: 0px;width: 30px;height: 40px;cursor: pointer;background: url(../images/rightorange.png) no-repeat; cursor: pointer !important;}
.f_carousel .jcarousel-skin-tango .jcarousel-prev-horizontal {z-index:12;position: absolute;top: 27px;left: 0px;width: 30px;height: 40px;cursor: pointer;background: url(../images/leftorange.png) no-repeat; cursor: pointer !important;}

.f_carousel .jcarousel-skin-tango .jcarousel-next-horizontal:hover {background: url(../images/rightorange.png) no-repeat;}
.f_carousel .jcarousel-skin-tango .jcarousel-prev-horizontal:hover {background: url(../images/leftorange.png) no-repeat;}

.f_carousel .jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-position: 0px 0px;}
.f_carousel .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.f_carousel .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.f_carousel .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: 0px 0px;}
.f_carousel .jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position: 0px 0px;}
.f_carousel .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.f_carousel .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.f_carousel .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: 0px 0px;}

.gallery.imgplace {float:left;width: 150px;height:113px;margin:0px 10px 20px 0px;border:1px solid #ccc;background:#fff;}
.gallery.imgplace a {text-align:center;display: table-cell;vertical-align: middle;width: 150px;height:113px;}
.gallery.imgplace img {max-width: 150px;max-height:113px} 

.photoalbum {width:200px;float:left;margin:0px 20px 20px 0px;}
.photoalbum .imgplace {width:200px;height:150px;text-align:center;display:block;}
.photoalbum .imgplace img {max-width:200px;max-height:150px;}

#faqSection dt{color:#666;font-weight:bold;margin:20px 0px 0px 20px;font-size:14px;position:relative;cursor:pointer;line-height:19px;}
#faqSection dt:hover{color:#000;}
#faqSection dt .icon{background:url(../images/faq.jpg) no-repeat;height:16px;width:16px;left:-20px;top:3px;position:absolute;}
#faqSection dt.opened {border-bottom:none;color:#5988b1;}
#faqSection dt.opened .icon{background:url(../images/faq.jpg) 0px -17px no-repeat;}
#faqSection dd{color:#666;padding:15px 0px 5px 20px;display:none;line-height:19px;}

#indexnews {overflow:hidden;background:#e6efc5;padding:3px 15px 10px 15px;margin:30px 0px;width:590px;float:left;position:relative;}
#indexnews span.titlenews {color:#333;font-size:30px;border-bottom:1px solid #ccc;padding-bottom: 3px;display:block;margin-bottom:10px;}
#indexnews span.titlenews span {border-bottom:5px solid #8dd7f4;}
.HPbuttondiv {position:absolute;right:15px;top:15px;}
.HPbuttondiv span {cursor:pointer;width:15px;height:15px;display:inline-block;background: url(../images/sprite.png) -17px -183px no-repeat;}
#news_next {float:right;margin-left:3px;}
#news_prev {float:right;background-position:0px -183px}
#news_pause {display:none;}
.HPnews_style {display:none;}
#showhere span.date {font-style:italic;display:block;float:left;margin-right:10px;}
#showhere a {color:#333;}
#showhere a:hover {color:#333;text-decoration:underline;}

.locations {float:left;border-right:1px solid #ccc;padding:0px 15px 0px 0px;margin:0px 15px 0px 0px;width:28%;}
.locations a {font-size:14px;color:#4c4c4c;display:block;padding-bottom:5px;}
.locations a:hover {color:#2d63af;}

.location h2 {}
.location {overflow:hidden;}
.location img {float:left;margin-right:10px; max-width: 150px;}
.location div {margin-bottom:5px;}
.location div span {padding-right:10px;}

.locationinfo {max-width: 300px;overflow: hidden;}
.locationinfo span {display: inline-block;width:190px;float:left;margin-bottom:5px;}
.locationinfo .title {width:60px;display: inline-block;}

.locationcontent {border-top:1px solid #ccc;padding-top:15px;margin-top:15px;clear:both;}
.locationcontent img {float:right;margin-left:15px;}

.country {position:absolute;width:5px;height:5px;background:#29afee;-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius: 5px;padding:0px !important;margin:0px;}
.country:hover {background:#000;}

.mapword {background: url(../images/map.png) no-repeat;margin:0px;padding:400px 0px 0px 0px;position:relative;}

.mapbox {float:right;width:230px;}

.strip {height:110px;}

.glossaryABC {float:left;margin:0px 0px 0px 0px;padding:0px;font-size:18px;color:#999;}
.glossaryABC a {font-size:18px;color:#666;}
.glossaryABC a:hover {color:#000;background:#2d63af;}
.glossaryABC span {width:25px;display:inline-block;text-align:center;}

.glossary {width:100%;overflow:hidden;}
.glossary div.letter {margin:20px 0px 0px 0px;} 
.glossary div.letter span
{	
	background:#2d63af;
	width:25px;
	padding:2px 0px;
	display:inline-block;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-align:center;
}

.glossary h2 {color:#000;text-transform:uppercase;font-family:arial narrow;font-weight:normal;font-size:15px;margin:5px 0px;}
.glossary h3 {color:#999;font-style:italic;margin:0px 0px 5px 0px;font-family:arial narrow;font-weight:normal;font-size:14px;}
.glossary div.gotop {margin:5px 0px 1px 0px;text-align:right;font-size:10px;border-bottom:1px solid #ccc;}
.glossary p {text-align:justify;color:#000;line-height:19px;padding:0px;}

.download {width:100%;}
.download td {border-bottom:1px solid #ccc;}
.download td.title {padding:10px 5px;width:50%;}
.download td.date {padding:10px 5px;width:140px;}
.download td.abstract {padding:10px 5px;}
.download span {color:#666;}
.download span.size {font-size:11px;color:#666;}
.download a {color:#000;}
.download a:hover {color:#2d63af;} 
.download img {width:16px;float:left;margin:0px 5px 0px 0px;}

.imgboxes {width:200px;float:left;margin:0px 20px 20px 0px;}
.imgboxes .imgplace {width:200px;height:150px;text-align:center;display:block;}
.imgboxes .imgplace img {max-width:200px;max-height:150px;}

.forum {margin:0px 0px 5px 0px;background:#f3f3f3;border-bottom:1px solid #cccccc;}
.forum span {padding:5px 5px;display:inline-block;}
.forum span.moderator {color:#000;width:130px;float:right;}
.forum span.guest {color:#666;width:130px;float:right;}
.forum span.f_date {width:100px;float:right;}
.forum a {color:#000;font-weight:bold;}
.forum.mainforum {background:#ccc;}

.forums {overflow:hidden;clear:both;}
.forums input[type="text"], .forums input[type="password"], .forums textarea {width:500px;}
.forums input[type="submit"] {width:510px;}
.forums span {display:block;}

.inputplace {position:relative;margin-bottom:10px;}
.forumcomment {padding:10px 0px;min-height:15px;overflow:hidden;}
.m_forum {border-bottom:1px solid #ccc;margin-bottom:20px;padding-bottom:5px;}
.m_forum h2 {margin-bottom:5px;}
.m_forum img {float:right;}

.addpost {
	color: #fff !important;
	padding:2px 10px;
	margin:10px 0px;
	display: inline-block;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
	clear: both;
	font-size: 12px;
	border: none;
	background: #999;
}
.addpost:hover {background: #666;}
.addcomment {
	color: #fff !important;
	padding:2px 10px;
	margin:10px 0px;
	display: inline-block;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: right;
	clear: both;
	font-size: 12px;
	border: none;
	background: #ccc;
	clear:both;
}
.addcomment:hover {background: #999;}

.navigator {margin:10px 0px;}
.navigator a {display:inline-block;padding:3px;width:20px;background: #f0f0f0;text-align:center;color:#000;}
.navigator a:hover {color: #fff;background: #999;}
.navigator a.this, .navigator a.current {color: #fff;background: #999;}
.navigator span {color:#666;margin:0px 10px;display:inline-block;}

.nextprevproduct {float:right;margin-top:20px;}
.nextprevproduct a {color:#195675;font-size:16px;}
.nextprevproduct div {float:right;margin-left:5px;}
.nextprevproduct div span {background-color:#e2e2e2;color:#999;width:70px;height:30px;display:inline-block;line-height:30px;padding:0px 15px;}
.nextprevproduct div:hover  {background-color:#cdc3af;}
.nextprevproduct .prevproduct span {}
.nextprevproduct .nextproduct span {text-align:left;}
.nextprevproduct .prevproduct a span {color:#195675;background:#e0d9cb url(../images/leftbluearrows.png) 7px 9px no-repeat;}
.nextprevproduct .nextproduct a span {color:#195675;background:#e0d9cb url(../images/rightbluearrows.png) 80px 9px no-repeat;}

.blogs {width:290px;float:left;}
.blogs .title {font-size:30px;text-align:center;color:#fff;background:#195675;line-height:65px;}
.blogs .shadow {overflow:hidden;}
.blogs .shadow span {display:block;height:15px;width:138px;background: url(../images/rightshadow.png) no-repeat;}
.blogs .shadow span.left {background: url(../images/leftshadow.png) no-repeat;float:left;}
.blogs .shadow span.right {background: url(../images/rightshadow.png) no-repeat;float:right;}

.blogsline {overflow:hidden;border-bottom:1px dotted #666;padding-bottom:10px;margin-bottom:10px;}
.blogsline span.date {width:80px;height:80px;float:right;margin-left:15px;text-align:center;background:#cdc3af;color:#fff;font-size:16px;}
.blogsline span.date span {display:block;margin-top:6px;text-align:center;font-size:20px;}
.blogsline h3, .blogsline h3 a {font-size:16px;}
.blogsline div {padding:5px 0px 0px 0px;overflow:hidden;line-height:21px;}

.seemore {border-top:1px solid #ccc;margin:50px 0px 0px 0px;padding-top:15px;clear:both;}
.seemore a, .seemore h4 {float:right;display:inline-block;margin-left:10px;}
.seemore a {color:#000;}
.seemore h4 {color:#666;}


.shoppingcart {position:absolute;right:0px;top:10px;min-height:30px;background:#87b14d;width:170px;background: url(../images/shopping.png) 140px top no-repeat}
.innertitles {color:#fff;margin:3px 25px 0px 0px;font-size:12px;}
.checkout {float:left;margin:3px 0px 0px 10px;color:#fff !important;font-size:12px;}
.checkout:hover {text-decoration:underline;}


.shoppingcarttable {margin-bottom:10px;background:#f9f9f9;}
.shoppingcarttable th {color:#2964AC;background:#dadada;}
.shoppingcarttable td, .shoppingcarttable th {padding:5px;border-bottom:1px solid #fff;}
.shoppingcarttable td.total {text-align:right;font-weight:bold;}
#btnDeleteFromCart {border:none;background:none;width:16px;}

.bottomrightcart .next {border:none;background:none;float:right;}
.bottomrightcart .update {display:inline-block;float:left;}
.bottomrightcart .update img {width:16px;margin:0px 5px;}


.enter_your_email {margin:10px 0px;}
.space {height:15px;}
.no {background: url(../images/no.png) no-repeat;width:115px;height:88px;position:absolute;top:4px;left:46%;}
.success {color:#038d00;padding:5px;display:none;clear:both;}
.successcontactform {padding:5px;display:none;clear:both;}
.comments {color:#ff0000;overflow: hidden;width:100%;clear:both;}
.alert {border:1px solid #ff0000;}
.append {color:#ff0000;display:none;}
.mandatory span {color:#ff0000 !important;width:10px !important;float:none !important;display:inline-block !important;}
.errorplace {color:#ff0000;font-size:11px;padding:0px;margin:0px;display:none;clear:both;/*position:absolute;left:2px;bottom:-11px;*/}
.error {border:1px solid #ff0000 !important;}

.ztop11 {z-index:11;}
.dntshow {display:none;}
.f_right {float:right !important}
.after:after {clear: both;content: ".";visibility: hidden;display: block;height: 0;font-size: 0;}
.nomargin {margin-left:0px !important;margin-right:0px !important}
.errorlogin {color:#ff0000;display:none;font-size:14px;padding:10px 0px;}
.forgotpass {display:none;}

.openmenu {display:none;background: url(../images/menu.png) center bottom no-repeat;height:38px;width:35px;text-align:center;margin:5px 0px 0px 0px;float:right;user-select: none;}
input#menu[type=checkbox] {position: absolute;top: -9999px;left: -9999px;display:none}



.homelogos {width:670px;float:left;margin:0px 0px 0px 50px;}
.homelogos div {width:80px;height:60px;border:1px solid #ccc;float:left;margin:0px 12px 15px 0px;}
.homelogos .imgplace {width:80px;height:60px;display:table-cell;vertical-align:middle;text-align:center;}
.homelogoswidth .imgplace {width:120px;height:100px;display:table-cell;vertical-align:middle;text-align:center;}
.homelogos .imgplace img {max-width:80px;max-height:60px;}
.homelogoswidth .imgplace img {max-width:120px;max-height:100px;}
 
.homelogoswidth {width:100%;margin:5px 0px 0px 0px;}
.homelogoswidth div {width:120px;height:100px;border:1px solid #ccc;float:left;margin:0px 12px 10px 0px;}

.homelogos div.title, .homelogoswidth div.title { width:100%;height:auto;border:0px;float:left;margin:0px 12px 15px 0px;font-size:17px;color:#2964AC;font-weight:bold}

.iconemail {display:block;background: url(../images/email.png) no-repeat;width:203px;height:21px;position:absolute;right:10px;top:50px;}
.icontel {display:block;background: url(../images/tel.png) no-repeat;width:184px;height:21px;position:absolute;right:10px;top:75px;}
 



.clear {clear:both !important;margin:0px !important;width:100% !important;float:none !important;border:none !important;height:1px !important;}

.projectcontent2 {margin-bottom:15px;}

.mobileonly {display: none;}


.featureslogosplace {margin:15px 15px 0px 15px;width:300px;float:right;border:1px solid #ccc;height:100px;-webkit-box-shadow: 0px 1px 3px #999999; -moz-box-shadow: 0px 1px 3px #999999; box-shadow: 0px 1px 3px #999999;}
.featureslogos img {width:auto;max-width:280px;max-height:100px;margin:0px auto;}
.featureslogos .imgplace {width:300px;height:100px;display:table-cell;vertical-align:middle;text-align:center;}